<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">96d61011-f965-4629-aa2b-3f4cccac29dd</string>
    <string name="iwek">PjViiBacOlpZ+PsGHiT1KskDQPEfsDroF1baLJ7h13g=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgXUW8MqVOGc8QChZ4tzwMoyjd5WUkfmnbDreTmqSC7bShRANCAAT1/Mu9AQxHDErNIVP9s1HqZ20wLvnqW7chSWJjTCpxFvwJWpZFhleWr4zCQGqu2ta5/6eJvgJOkr0lfHdFKHjj</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE9fzLvQEMRwxKzSFT/bNR6mdtMC756lu3IUliY0wqcRb8CVqWRYZXlq+MwkBqrtrWuf+nib4CTpK9JXx3RSh44w==</string>
    <int name="version" value="10" />
</map>
